
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36811.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GridView_Pagination", "GridView_Pagination\GridView_Pagination.csproj", "{0F9EF9AA-4B1D-430B-B940-77091E354A2A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F9EF9AA-4B1D-430B-B940-77091E354A2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F9EF9AA-4B1D-430B-B940-77091E354A2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F9EF9AA-4B1D-430B-B940-77091E354A2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F9EF9AA-4B1D-430B-B940-77091E354A2A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F7ECB81-E0CB-4240-A171-BC12EF31E757}
	EndGlobalSection
EndGlobal
